import { LitElement } from 'lit-element';
export declare class AireDesigner extends LitElement {
    static get styles(): import("lit-element").CSSResult;
    protected render(): import("lit-html").TemplateResult<1>;
}
